.back{
  background-color: rgb(167, 165, 165);
  border-radius: 10px;
}
.spacer2
{
    font-size: 0;
    height:140px;
    line-height: 0;
    /* background-color: rgb(247, 247, 231); */



}
.shadow{
  box-shadow: 5px 0px 10px 3px rgb(186, 229, 235);

}
.main{
  padding-top: 10px;
  background-image: url('/assets/background2.jpeg');
  background-size: contain;
  background-repeat: repeat;
  background-attachment: fixed;




}
